@charset "utf-8"; 

.evt_wrp{position: relative; width: 100%; line-height: 1.2; letter-spacing: -1px;} 
.evt_wrp img{vertical-align: top;} 
.evt_wrp i{font-style: normal;}
.evt_wrp strong{font-weight: 900;}
.evt_wrp .ttl,
.evt_wrp .inner, 
.evt_wrp .ttl .small{position: relative; width: fit-content; margin: 0 auto;} 
.evt_wrp .ttl{padding-bottom: 50px;} 


/* visual */
.evt_wrp .visual{background: #e0ddc3;}
.evt_wrp .visual .typo{background: #a90054; display: flex; align-items: center; justify-content: center; border-radius: 50%; position: absolute; top: 140px; left: 430px; width: 110px; height: 110px;}

.evt_wrp .list_horiz{overflow: hidden; text-align: center; margin: 0 auto;}
.evt_wrp .list_horiz li{display: inline-block; margin: 0 5px;}
.evt_wrp .list_horiz li img{border-radius: 8px;}
.evt_wrp .list_horiz li div{text-align: left;}

.evt_wrp .list_teach{overflow: hidden; width: fit-content; margin: 0 auto;}
.evt_wrp .list_teach li{float: left;}
.evt_wrp .list_teach li:nth-child(2){margin: 0 30px;}
.evt_wrp .list_teach li:nth-child(1),
.evt_wrp .list_teach li:nth-child(3){padding-top: 20px;}

.evt_wrp .bg_01{padding-bottom: 0;}
.evt_wrp .bg_01 .list_horiz{padding-bottom: 70px;}

/* logo slide*/
.evt_wrp .slide_box{position: relative; width: 100%; height: auto; margin: 0 auto 100px; overflow: hidden;}
.evt_wrp .slide_box .swiper-slide {width: auto; display: flex; align-items: center;}
.evt_wrp .slide_box .swiper-wrapper{transition-timing-function: linear; display: flex; -webkit-backface-visibility: hidden; -webkit-transform: translate3d(0,0,0);}
.evt_wrp .slide_box img{width: auto; height: 38px; display: block;}

/* 팝업 */
.evt_wrp .pop_wrp{display: flex; background: rgba(0,0,0,0.7); height: 100%; width: 100%; align-items: center; position: fixed; top: 0; left: 0; z-index: 99; justify-content: center;}
.evt_wrp .pop_wrp .div_pop{position: relative; width: 40%; background: #000; height: 50%; max-height: 88%;}
.evt_wrp .pop_wrp .closeX{position: absolute; top: -35px; color: #fff; font-size: 3rem; right: 0; cursor: pointer;}
.evt_wrp .pop_wrp .div_pop,
.evt_wrp .pop_wrp .div_pop iframe{border-radius: 20px; border: 1px solid #000}

.evt_wrp .btm20{margin-bottom: 20px;}

.evt_wrp .btn{background: #000; color: #fff; margin: 0 auto; display: flex; align-items: center; justify-content: center; border-radius: 5px; height: 80px; width: 667px; position: absolute; bottom: 180px; left: 0; font-size: 27px;}
.evt_wrp .btn span{background: #000; border-radius: 50%; color: #fff; width: 30px; height: 30px; font-size: 21px; margin: 5px 0 0 10px; justify-content: center; display: flex; align-items: center; animation: slide-right .5s both infinite alternate;} 
@keyframes slide-right{0%{transform: translateX(0);} 100%{transform: translateX(5px);}} 


* [class^="bg_"] {padding: 120px 0; position: relative;} 

.evt_wrp .bg_01{background: #f3f2ed;}
.evt_wrp .bg_02{background: #fff;}
.evt_wrp .bg_03{background: #690a39;}
.evt_wrp .bg_04{background: #dad9d2;}
.evt_wrp .bg_05{background: #f7f7f3;}

.evt_wrp .small{font-size: 13px; padding-top: 30px; color: #fff;} 
.evt_wrp .small span{display: block; text-align: center; padding-top: 5px;}
.evt_wrp .small span::before{content: '\002A'; margin: 0 5px 0 -10px;} 

.mo{display: none;}

.evt_wrp .dungdung{animation: updown 1s both infinite alternate;} 
.evt_wrp .blink{animation: blink 1.5s infinite;} 
.evt_wrp .up-on-scroll{transition: transform .7s, opacity 1.7s;} 

.counsel h2{text-align: left;}
.consult_form_container .inner{padding: 0;}
.consult_form_container .inner .consult_form_title h2{display: none;}
html{scroll-behavior: smooth;}

@keyframes blink{0%{opacity: 1} 50%{opacity:.2} 100%{opacity:1}} 
@keyframes updown{ 0%{transform: translateY(-5px);} 100%{transform: translateY(5px);}} 

/* mo */
@media screen and (max-width: 820px){
    .evt_wrp .inner,
    .evt_wrp .schol,
    .evt_wrp .steps,
    .evt_wrp .list_horiz,
    .bg_04 .cont,
    .evt_wrp .btn,
    .evt_wrp .visual .inner{width: 92%; margin: 0 auto; text-align: center;}
    .evt_wrp .ttl{width: 90%; padding-bottom: 3rem; text-align: center;}
    
    #applyForm .ttl{width: 80%;}

    .pc{display: none;}
    .mo{display: block;}

    .evt_wrp .btm20{margin-bottom: 2% !important;}

    .evt_wrp .list_horiz li:first-child{padding-bottom: 3%;}
    .evt_wrp .bg_02 .list_horiz li{width: 46%; padding: 0 0 2%;}

    .evt_wrp .slide_box{margin: 0 auto 15%;}
    
    .evt_wrp .bg_01{padding-bottom: 0 !important;}

    .evt_wrp * [class^="bg_"]{padding: 15% 0;}
    .evt_wrp .pop_wrp .div_pop{width: 90%; height: 38%; max-height: 50%;}
    
    .evt_wrp .list_teach li{display: flex; flex-shrink: 0; width: 70%;} 
}

@media screen and (max-width: 1024px){  
    .evt_wrp .list_teach{padding: 0 3%; overflow-x: auto; white-space: nowrap; display: flex; align-items: center; -webkit-overflow-scrolling: touch; /* iOS 부드러운 스크롤 */ scrollbar-width: none; /* Firefox */}
    .evt_wrp .list_teach::-webkit-scrollbar{display: none; /* Chrome, Safari */}
    .evt_wrp .list_teach li:nth-child(1), 
    .evt_wrp .list_teach li:nth-child(3){padding-top: unset;}
    .evt_wrp .list_teach li:nth-child(2){margin: unset;}
       
    .evt_wrp .visual .btn{position: absolute; bottom: 5%; left: 5%; width: 90%; height: 10%;}
    .evt_wrp .visual .typo img{width: 60%;}
}

@media screen and (max-width: 720px){  
    .evt_wrp .list_teach li{padding: 0 3%;} 
    .evt_wrp .visual .btn{font-size: 22px;}
    .evt_wrp .visual .typo{width: 70px; height: 70px; top: 59%; left: 67%;}
    .evt_wrp .pop_wrp .div_pop{width: 90%; height: 30%; max-height: 35%;}
}

@media screen and (min-width: 768px) and (max-width: 820px){ 
    .evt_wrp .list_teach li{padding: 0 1%; width: unset;}
    .evt_wrp .visual .typo{width: 120px; height: 120px; top: 60%; left: 67%;}
    .evt_wrp .visual .btn{font-size: 25px;}    
    .consult_form_container .inner{padding: 3% 0;}
    .evt_wrp .pop_wrp .div_pop{width: 80%; height: 35%; max-height: 38%;}
}

@media screen and (min-width: 821px) and (max-width: 1024px){  
    .evt_wrp .list_teach li{padding: 0 1%; width: unset;}
    .evt_wrp .visual{padding: 0 5%;}
    .evt_wrp .list_horiz li{margin: unset; width: 24%;}
    .evt_wrp .bg_01 .list_horiz li{margin: 0 1%; width: 47%;}
    .evt_wrp .bg_05 .list_horiz li{margin: 0 1%; width: 45%;}    
    .evt_wrp .visual .btn{font-size: 30px; position: absolute; left: 0; bottom: 120px; width: 520px; height: 80px;}
    .evt_wrp .visual .typo{width: 120px; height: 120px; top: 14%; left: 37%;}
    .evt_wrp .pop_wrp .div_pop{width: 80%; height: 35%; max-height: 38%;}
}
